 body {
  font-family: sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: white;
  background: orange;
  padding: 20px;
  text-align: center;
} 

  h1 {
    text-align: center;
  }

h2 {
  text-align: center;
  background-color: blue;
}

ul, hr, table {
  position: relative;
}

  img {
    display: block; 
    border: dashed;
    margin: auto;
  }

  table, tr, th, td {
    width: 320px;
    border: 5px solid black;
    margin: 0; 

  }

  th, td {
    border: 2px solid black;
    text-align: center;
  }